body
{
  margin-left     : 0px;
  margin-top      : 0px;
  margin-right    : 0px;
  margin-bottom   : 0px;
  background-color: #000000;
  background-image: url(pix/keret/back.png);
  font-family     : Verdana, Arial, Helvetica, sans-serif;
  font-size       : 12px;
}

p{padding:0px;margin:0px;margin-bottom:15px;}

.siteclass
{
	background-image : url(pix/keret/topback.png);
	background-repeat: repeat-x;
}

a{outline:none;}

.tool
{
	font-size   : 12px;
	font-weight : 700;
	color       : #a0a0a0;
}

.t01
{
	border:1px solid #a0a0a0;
}

.comment
{
	color       : #ff9900;
	font-size   : 11px;
}

.contentstyle
{
	font-family : Georgia, Verdana;
	font-size   : 13px;
}
 
.pagecaption
{
    font-size       : 16px;
	font-weight     : 700;
	color           : #CC3300;
}

a.cyan10
{
    font-size       : 10px;	
	font-weight     : 700;
	color           : #75D3FF;
	text-decoration : none;
}
a.cyan10:hover
{
	text-decoration : underline;
}

a.footermenu
{
    font-size       : 10px;	
	font-weight     : 400;
	color           : #0000FF;
	text-decoration : none;
}
a.footermenu:hover
{
	text-decoration : underline;
}

a.navlink
{
    font-size       : 10px;	
	font-weight     : 400;
	color           : #000000;
	text-decoration : none;
}
a.navlink:hover
{
	text-decoration : underline;
}

a.inlink
{
	font-weight     : 400;
	color           : #0000ff;
	text-decoration : none;
}
a.inlink:hover
{
	text-decoration : underline;
}

a.redlink
{
	color:red;
	font-weight:700;
	font-size:10px;
	text-decoration:none;
}
a.redlink:hover
{
	text-decoration:underline;	
}

a.redlinkbig
{
	color:red;
	font-weight:700;
	font-size:14px;
	text-decoration:none;
}
a.redlinkbig:hover
{
	text-decoration:underline;	
}

a.graylink
{
	color:#b0b0b0;
	font-weight:700;
	font-size:10px;
	text-decoration:none;
}
a.graylink:hover
{
	text-decoration:underline;	
}

a.graynlink
{
	color:#b0b0b0;
	font-weight:400;
	font-size:10px;
	text-decoration:none;
}
a.graynlink:hover
{
	text-decoration:underline;	
}